/* sidebar */
.sidr .logo_sidebar {
	padding: 15px;
}
#bars, #bars_right {
	height: 50px;
	right: 0px;
	bottom:54px;
	width:60px;
	position: absolute;
	z-index: 4444;
}
header.sticky #bars, header.sticky #bars_right {
	bottom:0px;
}
#bars_right {
	left: 0px;
}
.bar {
  background: #fff;
  bottom: 1px;
  height: 10px;
	position: absolute;
  width: 5px;
  animation: sound 0ms -100ms linear infinite alternate;
}

@keyframes sound {
  0% {
    opacity: 0.10;
    height: 3px;
  }
  100% {
    opacity: 0.30;
    height: 60px;
  }
}

.bar:nth-child(1)  { left: 1px; animation-duration: 999ms; }
.bar:nth-child(2)  { left: 7px; animation-duration: 733ms; }
.bar:nth-child(3)  { left: 13px; animation-duration: 807ms; }
.bar:nth-child(4)  { left: 19px; animation-duration: 758ms; }
.bar:nth-child(5)  { left: 25px; animation-duration: 800ms; }
.bar:nth-child(6)  { left: 31px; animation-duration: 827ms; }
.bar:nth-child(7)  { left: 37px; animation-duration: 841ms; }
.bar:nth-child(8)  { left: 43px; animation-duration: 819ms; }
.bar:nth-child(9)  { left: 49px; animation-duration: 787ms; }
.bar:nth-child(10) { left: 55px; animation-duration: 542ms; }
.bar:nth-child(11)  { left: 61px; animation-duration: 674ms; }
.bar:nth-child(12)  { left: 77px; animation-duration: 503ms; }
.bar:nth-child(13)  { left: 83px; animation-duration: 507ms; }
.bar:nth-child(14)  { left: 89px; animation-duration: 458ms; }
.bar:nth-child(15)  { left: 57px; animation-duration: 600ms; }
.bar:nth-child(16)  { left: 61px; animation-duration: 427ms; }
.bar:nth-child(17)  { left: 65px; animation-duration: 441ms; }
.bar:nth-child(18)  { left: 69px; animation-duration: 419ms; }
.bar:nth-child(19)  { left: 73px; animation-duration: 487ms; }
.bar:nth-child(20)  { left: 77px; animation-duration: 442ms; }
.bar:nth-child(21)  { left: 81px; animation-duration: 474ms; }
.bar:nth-child(22)  { left: 85px; animation-duration: 433ms; }
.bar:nth-child(23)  { left: 89px; animation-duration: 407ms; }
.bar:nth-child(24)  { left: 93px; animation-duration: 458ms; }
.bar:nth-child(25)  { left: 97px; animation-duration: 400ms; }
.bar:nth-child(26)  { left: 101px; animation-duration: 427ms; }
.bar:nth-child(27)  { left: 105px; animation-duration: 441ms; }
.bar:nth-child(28)  { left: 109px; animation-duration: 419ms; }
.bar:nth-child(29)  { left: 113px; animation-duration: 487ms; }
.bar:nth-child(30)  { left: 157px; animation-duration: 487ms; }
.bar:nth-child(31)  { left: 131px; animation-duration: 774ms; }
.bar:nth-child(32)  { left: 145px; animation-duration: 733ms; }
.bar:nth-child(33)  { left: 169px; animation-duration: 707ms; }
.bar:nth-child(34)  { left: 133px; animation-duration: 758ms; }
.bar:nth-child(35)  { left: 137px; animation-duration: 700ms; }
.bar:nth-child(36)  { left: 171px; animation-duration: 727ms; }
.bar:nth-child(37)  { left: 145px; animation-duration: 741ms; }
.bar:nth-child(38)  { left: 149px; animation-duration: 719ms; }
.bar:nth-child(39)  { left: 180px; animation-duration: 787ms; }
.bar:nth-child(40) { left: 187px; animation-duration: 542ms; }


 
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }
